## EXPORT_SPEC IXML_Node* ixmlNamedNodeMap_getNamedItem

## (IXML_NamedNodeMap* nnMap,
DOMString name )

> Retrieves a Node from the NamedNodeMap by name.

## Documentation

> Retrieves a Node from the NamedNodeMap by name.

Parameters:
  nnMap - The NamedNodeMap to search.
  name - The name of the Node to find.
Returns:
  [Node*] A Node or `NULL` if there is an error.

Alphabetic index

This page was generated with the help of DOC++.